package com.mortals.xhx.module.sms.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.sms.model.SmsTemplateEntity;
import com.mortals.xhx.module.sms.model.SmsTemplateQuery;

/**
* SmsTemplate
*
* 短信模板 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class SmsTemplateForm extends BaseCRUDFormLong<SmsTemplateEntity> {
    private SmsTemplateEntity entity = new SmsTemplateEntity();
    private SmsTemplateQuery query = new SmsTemplateQuery();
    public SmsTemplateForm(){
    }

    @Override
    public SmsTemplateEntity getEntity() {
        return entity;
    }

    public void setSmsTemplate(SmsTemplateEntity entity) {
        this.entity = entity;
    }

    @Override
    public SmsTemplateQuery getQuery() {
        return query;
    }

    public void setQuery(SmsTemplateQuery query) {
        this.query = query;
    }
}